/******************************************************/
/*
/*	Title : custom css for United Franchise Group International page contact form
/*	Author :  Adrian
/*	URL : http://...
/*
/*	Last Updated : 3-03-2016
/*
/******************************************************/

.wufoo {
background-color: #145E8F;	
}

.wufoo header#header {
padding: 15px;
line-height: 1.25em;
background: #145E8F;	
}

.wufoo .info h2 {
font-size: 160%;
font-family: inherit;
font-style: normal;
font-weight: bold;
color: #FFFFFF;
text-transform: uppercase;
}

.wufoo .info div {
font-size: 1.25em;
font-family: inherit;
font-style: normal;
font-weight: normal;
color: #FFFFFF;
}

.wufoo input.text {
background: #ffffff;
border: 1px solid #bfbfbf;
border-bottom: 1px solid #dedede;
border-right: 1px solid #dedede;
font-style: normal;
font-weight: normal;
color: #747474;
font-size: 100%;	
padding: 10px 0;
border-radius: 6px;
}

form ul {
padding: 0;
list-style-type: none;
margin: 0 15px 0 10px;	
}

textarea.large {
height: 10em;
}

.wufoo label.desc {
font-size: 1em;
font-family: inherit;
font-style: normal;
font-weight: normal;
color: #FFFFFF;
}

form span.req {
display: inline;
float: none;
color: white !important;
font-weight: normal;
margin: 0;
padding: 0;
}

form li.error {
display: block !important;
background-color: #145E8F !important;
margin-bottom: 3px !important;
}

#errorMsg b {
padding: 2px 8px;
background-color: #FF0000 !important;
color: white !important;
/* border-radius: 10px; */
}

form li.error .desc {
color: #FFFFFF !important;
background: #145E8F;
margin-bottom: 5px;
margin-left: 1px;
padding-left: 6px;
padding-top: 4px;
}

form p.error {
display: none;
margin: 0 !important;
padding: 7px 0 0 0 !important;
line-height: 10px !important;
font-weight: bold;
font-size: 11px;
color: #50B9FF !important;
clear: both;
}

#errorLi, .error-container {
width: 99%;
margin: 15px auto 15px auto;
background: #fff !important;
/* border: 1px solid red; */
text-align: center;
padding: 10px 4px;
/* border-radius: 20px; */
}


.info {
border-bottom: 0;	
}

.wufoo .info {
border-bottom: 0;	
}

.wufoo textarea.textarea {
background: #ffffff;
border: 1px solid #bfbfbf;
border-bottom: 1px solid #dedede;
border-right: 1px solid #dedede;
}

.wufoo input.btTxt {
background-color: #007fc4;
color: #ffffff;
padding: 10px 40px;
border: 2px solid #057ABA;
margin: 0 auto;
cursor: pointer;
display: block;
font-size: 1.5em;
border-radius: 4px;
cursor: pointer;
}
	
.wufoo input:hover.btTxt  {
background-color: #0E92DB; 
border-color: #007fc4;
}


#errorLi, .error-container {
width: 99%;
margin: 15px auto 15px auto;
background: #fff !important;
border: 1px solid #cccccc; 
text-align: center;
padding: 10px 4px;
border-radius: 0px; 
}

#errorMsgLbl {
margin: 0 0 5px 0;
padding: 0;
font-size: 1.25em;
color: #DF0000 !important;
}

#errorMsg b {
padding: 0px;
background-color: #FFFFFF !important;
color: red !important;
border-radius: 0;
}